div.element.newslatest
{
	display: block;
	
}

#start div.element.newslatest
{
	display: block;
	padding: 0 0 0 10px;
}



div.element.newslatest div.list
{
	padding: 0;
}

div.element.newslatest div.item
{
	padding: 0 0 10px 0;
}

#start div.element.newslatest div.item
{
	padding: 0 0 7px 0;
}

div.element.newslatest div.item h3.title 
{
	float: left; 
	font-size: 0.9em;
	margin: 2px 15px 0 0;
}

div.element.newslatest div.item div.text p
{
	margin: 0;
	padding: 0;
}

div.element.newslatest div.item div.text a
{
	color: #fff;
}

div.element.newslatest div.link
{
	background: url("../../images/ul-li.gif") no-repeat scroll left center transparent;
    padding: 2px 0 2px 28px;
	margin: 5px 0 0 0;
}

div.element.newslatest div.link a
{
    padding: 3px 0;
	font-size: 1.1em;
	color: #fff;
}
